<?php
declare(strict_types=1);

namespace App\Framework\Database\Config;

use App\Framework\Database\Driver\DriverConfig;

final class DatabaseConfig
{
    public function __construct(
        public DriverConfig $driverConfig,
        public PoolConfig $poolConfig,
    ) {}
}
